@charset "UTF-8";
/* CSS Document */

#Form_EnquiryForm {
  margin: auto;
}
#Form_EnquiryForm fieldset {
	border: none;
}
#Form_EnquiryForm div.field {
  padding: 0 0 0px;
  overflow: hidden;
}
#Form_EnquiryForm label {
	text-align: left;
	
}
#Form_EnquiryForm label.left {
	color: #001ca8;
	display: block;
	float: left;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 25;
	padding-left: 0;
	width: 200px;

}
#Form_EnquiryForm input[type="text"],
#Form_EnquiryForm input[type="email"],
#Form_EnquiryForm textarea,
#Form_EnquiryForm select {
	/*border: solid #686868 1px;*/
  font-size: 14px;
	font-family: Helvetica, Arial, sans-serif;
	-moz-border-radius: 4px;
	border-radius: 4px;
	float: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-left: 0px;
}
#Form_EnquiryForm input[type="text"]:focus,
#Form_EnquiryForm input[type="email"]:focus,
#Form_EnquiryForm textarea:focus,
#Form_EnquiryForm select:focus {
  background: #c1d82e;
  /*border: 1px solid #900;*/
  outline: none;
}
#Form_EnquiryForm div.field.checkboxset input {
  vertical-align: bottom;
}
#Form_EnquiryForm ul.optionset {
  margin: 0;
  padding: 0;
  text-align: left;
}
#Form_EnquiryForm ul.optionset li {
  list-style: none;
}
#Form_EnquiryForm ul.optionset li label {
  cursor: pointer;
}
#Form_EnquiryForm p.note {
  text-align: center;
}
#Form_EnquiryForm div.middleColumn {
  float: left;
}
#Form_EnquiryForm span.message.required {
  clear: both;
  display: block;
  padding-left: 190px;
  color: #001ca8;
  font-size: 12px;
  /*font-weight: bold;*/
}
#Form_EnquiryForm div.required label.left {
  /*font-weight: bold;*/
}
#Form_EnquiryForm div.required label.left:after {
  content: "*";
  color: #001ca8;
  padding-left: 3px;
}
#Form_EnquiryForm input.invalid,
#Form_EnquiryForm textarea.invalid,
#Form_EnquiryForm select.invalid {
  background: #001ca8;
  border: dashed #B63D3D 1px;
}
#Form_EnquiryForm div.EnquiryPageSuccess {
  background: #00aebc;
  padding: 20px;
  font-size: 130%;
}
#Form_EnquiryForm div.EnquiryPageSuccess h1,
#Form_EnquiryForm div.EnquiryPageSuccessh2,
#Form_EnquiryForm div.EnquiryPageSuccessh3,
#Form_EnquiryForm div.EnquiryPageSuccessh4 {
  margin: 0;
  padding: 5px 0;
}
#Form_EnquiryForm #CaptchaImage input[type="text"] {
  width: 60px;
}
#Form_EnquiryForm #CaptchaImage img {
  margin-right: 10px;
  vertical-align: middle;
}
#Form_EnquiryForm #CaptchaImage label.right {
  clear: both;
  float: none;
}
#Form_EnquiryForm #CaptchaImage label.right p {
  /*clear: both;*/
  font-weight: normal;
  text-align: center;
  font-size: 10px;
  margin: 0;
  padding: 5px 0;
  color: #001ca8;
}
#Form_EnquiryForm_CaptchaImage {width:60%;}/*<input name="CaptchaImage" class="captcha required" id="Form_EnquiryForm_CaptchaImage" required="required" aria-required="true" autocomplete="off" type="number">*/
#Form_EnquiryForm .Actions {
  text-align: left;
  /*margin-bottom: 20px;*/
}

.customcaptcha-image {
	margin-right:10px;
	
	}


#thankyou .EnquiryPageSuccess {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;	
	}

.middleColumn {
	/*margin-bottom: 5px;*/
	}

#CaptchaHelp {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 14px;
	font-weight: normal;
	font-style: italic;
	margin-top: 40px;
	text-align: left;
	}

@media (max-width: 880px) {	
  #Form_EnquiryForm input[type="text"],
#Form_EnquiryForm input[type="email"],
#Form_EnquiryForm textarea,
#Form_EnquiryForm select {
	/*width: 160px;*/
}
}
	
@media (max-width: 600px) {
  #Form_EnquiryForm {
    text-align: left;
  }
  #Form_EnquiryForm label.left {
    display: block;
    float: none;
    clear: both;
    width: 100%;
    padding: 2px 10px 2px 0;
    text-align: left;
  }
  #Form_EnquiryForm div.middleColumn {
    float: none;
    width: 100%;
  }
  #Form_EnquiryForm input[type="text"],
#Form_EnquiryForm input[type="email"],
#Form_EnquiryForm textarea,
#Form_EnquiryForm select {
	/*width: 220px;*/
}
}
